Attribute VB_Name = "MFunciones"
Public fileDSN As String

Sub Main()
On Error GoTo TrataError

  Open "K:\sies\Fuentes\Módulo General\DSN.ini" For Input As #1
  Line Input #1, fileDSN
  Close #1
  
Exit Sub
TrataError:
    Err.Number = "191012"
End Sub
